1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Aktualizacja.

Temat na forum 'Dla świeżaków' rozpoczęty przez michallll, Sierpień 9, 2011.

  1. michallll

    michallll Świeżak Świeżak

    Dołączył:
    Sierpień 9, 2011
    Posty:
    10
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Witam,

    Posiadam konsolę z LT+ v1.1 z dashem 12625, czy jest możliwa bezpieczna aktualizacja konsoli na ten najnowszy?
    oraz
    Czy dash może być przyczyną czarnego ekranu w Cod: Black Ops?
     
  2. Lotnik421 Xbox One

  3. Enemelek

    Enemelek Użytkownik Użytkownik

    Dołączył:
    Luty 27, 2011
    Posty:
    276
    Polubienia:
    4
    Punkty za osiągnięcia:
    18
    najnowsza aktualizacja = skasowanie przeróbki
     
  4. Daniel1979

    Daniel1979 Użytkownik Użytkownik

    Dołączył:
    Sierpień 30, 2010
    Posty:
    786
    Polubienia:
    44
    Punkty za osiągnięcia:
    28
    Płeć:
    Mężczyzna
    Miasto:
    SCI
    Jeśli masz LT+1.1 to nie aktualizuj , bo usuniesz sobie przeróbkę i nic nie będzie działać.
    No chyba , że umiesz sobie sam ją wgrać. Jeśli nie to daj ją komuś mądremu w tym stanie co jest teraz.
    A czarny ekran to normalne. Nie masz dogranych patchy do gry.
     
  5. fobis33

    fobis33 Użytkownik Użytkownik

    Dołączył:
    Maj 28, 2011
    Posty:
    136
    Polubienia:
    2
    Punkty za osiągnięcia:
    18
    Miasto:
    krakow
    Albo masz polska wersje tego ops'a jak ja mielem , albo nie dograles patchy .
    tak czy tak czekaj na lt 2.0 i potem sobie zaktualizujesz kloca
     
  6. Ciesiel91

    Ciesiel91 V.I.P V.I.P

    Dołączył:
    Maj 31, 2011
    Posty:
    2221
    Polubienia:
    34
    Punkty za osiągnięcia:
    48
    Miasto:
    Warszawa
    Aktualizacja nawet nie doszłaby do skutku. W jej trakcie wystąpiłby błąd. Wgraj sobie lt 1.91 i dopiero zrób update.
     
  7. Wojtek230492

    Wojtek230492 Użytkownik Użytkownik

    Dołączył:
    Maj 27, 2009
    Posty:
    263
    Polubienia:
    1
    Punkty za osiągnięcia:
    18
    Miasto:
    Radom
    Na LT+1,9 aktualizacja juz idzie.
     
Wczytywanie...

Poleć forum